<?php 

$wp_customize->add_section( 'mega_tour_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','mega-tour-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'mega-tour-pro' ),
	'panel'             => 'mega_tour_pro_front_page_panel',
) );


$wp_customize->add_setting( 'mega_tour_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'mega_tour_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'mega_tour_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'mega-tour-pro' ),
	'section'           => 'mega_tour_pro_home_layout',
	'choices'				 => array( 
		'default-design'     => esc_html__( 'Default Design', 'mega-tour-pro' ),
		'second-design'      => esc_html__( 'Classic Design', 'mega-tour-pro' ),
		'third-design'      => esc_html__( 'Business Design', 'mega-tour-pro' ),
		'fourth-design'      => esc_html__( 'Blog Design', 'mega-tour-pro' ),
		)
) );